.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_67ffc483416e8faa02000076 {background-color:rgba(0, 0, 0, 0.81); color:rgba(0, 0, 0, 1); padding:50px 0px 0px 0px; background-attachment:inherit; background-size:cover; background-repeat:no-repeat; background-image:url(/constructor/sites/crmbox/assets/images/b6bd0e17-a5cb-4fcc-bd39-599875b42943.jpg); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67ffc483416e8faa02000076-wrapper {max-width:1200px}.str-bw_67ffc483416e8faa0200007a {color:#000000; padding:20px 20px 10px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67ffc483416e8faa0200007e {color:#000000; padding:10px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_67ffc483416e8faa020000a5 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='67ffc483416e8faa020000a5'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_67ffc483416e8faa020000ac {text-align:center; border-radius:0px; border:0px solid rgba(255, 255, 255, 1); padding:0px 140px 0px 140px}
          @media (min-width: 1366px) {
            
        .ls_67ffc483416e8faa02000076 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/promo1-20/preset_desktop_big_b6bd0e17-a5cb-4fcc-bd39-599875b42943.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_67ffc483416e8faa02000076 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/promo1-20/preset_desktop_b6bd0e17-a5cb-4fcc-bd39-599875b42943.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_67ffc483416e8faa02000076 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/promo1-20/preset_tablet_b6bd0e17-a5cb-4fcc-bd39-599875b42943.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_67ffc483416e8faa02000076 {
            background-image: url(https://justclick.ru/constructor/users/siter-admin/crmbox/sections/promo1-20/preset_mobile_b6bd0e17-a5cb-4fcc-bd39-599875b42943.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_67ffc483416e8faa0200007a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_67ffc483416e8faa0200007e {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_67ffc484416e8faa020000ba {background-color:rgba(255, 255, 255, 1); color:rgba(0, 0, 0, 1); padding:50px 0px 50px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67ffc484416e8faa020000ba-wrapper {max-width:1200px}.str-bw_67ffc484416e8faa020000c6 .strwcrd__button:hover {opacity:0.8 !important}.str-bw_67ffc484416e8faa020000ca .strwf__parent-button:hover {opacity:0.8 !important}form[id='67ffc484416e8faa020000ca'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67ffc484416e8faa020000e1 .strwcrd__button:hover {opacity:0.8 !important}.str-bw_67ffc484416e8faa020000e5 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67ffc484416e8faa020000e5'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67ffc484416e8faa020000fc .strwcrd__button:hover {opacity:0.8 !important}.str-bw_67ffc484416e8faa02000100 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67ffc484416e8faa02000100'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67ffc484416e8faa02000117 .strwcrd__button:hover {opacity:0.8 !important}.str-bw_67ffc484416e8faa0200011b .strwf__parent-button:hover {opacity:0.8 !important}form[id='67ffc484416e8faa0200011b'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67ffc484416e8faa02000130 {text-align:center; padding:0px 0px 0px 0px}.str-bw_67ffc484416e8faa02000130 .strwf_button:hover {opacity:0.8 !important}.str-bw_67ffc484416e8faa02000137 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67ffc484416e8faa02000137'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_67ffc484416e8faa02000143 .strwf__parent-button:hover {opacity:0.8 !important}form[id='67ffc484416e8faa02000143'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-67ffc484416e8faa020000c6 {
            background-image: url(https://justclick.ru/constructor/users/valinazavod/754288-1200249126-0/sections/prieimushchiestva3-4-761/widgets/card-67e802df416e8f39e100009f/preset_desktop_87fc25fd-2faa-47cc-a315-22e5c90f555b.png) !important;
        }
       
        .card-image-67ffc484416e8faa020000e1 {
            background-image: url(https://justclick.ru/constructor/users/valinazavod/754288-1200249126-0/sections/prieimushchiestva3-4-761/widgets/card-67e802df416e8f39e10000ba/preset_desktop_970bb025-9e9a-48fb-8703-2b5c25475d99.png) !important;
        }
       
        .card-image-67ffc484416e8faa020000fc {
            background-image: url(https://justclick.ru/constructor/users/valinazavod/754288-1200249126-0/sections/prieimushchiestva3-4-761/widgets/card-67e802df416e8f39e10000d5/preset_desktop_87e58b76-e672-4068-81b7-05b9b5fe9f36.png) !important;
        }
       
        .card-image-67ffc484416e8faa02000117 {
            background-image: url(https://justclick.ru/constructor/users/valinazavod/754288-1200249126-0/sections/prieimushchiestva3-4-761/widgets/card-67e802df416e8f39e10000f0/preset_desktop_bbd41a94-06a9-45f9-b927-64ad0d81c846.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-67ffc484416e8faa020000c6 {
            background-image: url(https://justclick.ru/constructor/users/valinazavod/754288-1200249126-0/sections/prieimushchiestva3-4-761/widgets/card-67e802df416e8f39e100009f/preset_desktop_87fc25fd-2faa-47cc-a315-22e5c90f555b.png) !important;
        }
       
        .card-image-67ffc484416e8faa020000e1 {
            background-image: url(https://justclick.ru/constructor/users/valinazavod/754288-1200249126-0/sections/prieimushchiestva3-4-761/widgets/card-67e802df416e8f39e10000ba/preset_desktop_970bb025-9e9a-48fb-8703-2b5c25475d99.png) !important;
        }
       
        .card-image-67ffc484416e8faa020000fc {
            background-image: url(https://justclick.ru/constructor/users/valinazavod/754288-1200249126-0/sections/prieimushchiestva3-4-761/widgets/card-67e802df416e8f39e10000d5/preset_desktop_87e58b76-e672-4068-81b7-05b9b5fe9f36.png) !important;
        }
       
        .card-image-67ffc484416e8faa02000117 {
            background-image: url(https://justclick.ru/constructor/users/valinazavod/754288-1200249126-0/sections/prieimushchiestva3-4-761/widgets/card-67e802df416e8f39e10000f0/preset_desktop_bbd41a94-06a9-45f9-b927-64ad0d81c846.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-67ffc484416e8faa020000c6 {
            background-image: url(https://justclick.ru/constructor/users/valinazavod/754288-1200249126-0/sections/prieimushchiestva3-4-761/widgets/card-67e802df416e8f39e100009f/preset_tablet_87fc25fd-2faa-47cc-a315-22e5c90f555b.png) !important;
        }
       
        .card-image-67ffc484416e8faa020000e1 {
            background-image: url(https://justclick.ru/constructor/users/valinazavod/754288-1200249126-0/sections/prieimushchiestva3-4-761/widgets/card-67e802df416e8f39e10000ba/preset_tablet_970bb025-9e9a-48fb-8703-2b5c25475d99.png) !important;
        }
       
        .card-image-67ffc484416e8faa020000fc {
            background-image: url(https://justclick.ru/constructor/users/valinazavod/754288-1200249126-0/sections/prieimushchiestva3-4-761/widgets/card-67e802df416e8f39e10000d5/preset_tablet_87e58b76-e672-4068-81b7-05b9b5fe9f36.png) !important;
        }
       
        .card-image-67ffc484416e8faa02000117 {
            background-image: url(https://justclick.ru/constructor/users/valinazavod/754288-1200249126-0/sections/prieimushchiestva3-4-761/widgets/card-67e802df416e8f39e10000f0/preset_tablet_bbd41a94-06a9-45f9-b927-64ad0d81c846.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-67ffc484416e8faa020000c6 {
            background-image: url(https://justclick.ru/constructor/users/valinazavod/754288-1200249126-0/sections/prieimushchiestva3-4-761/widgets/card-67e802df416e8f39e100009f/preset_mobile_87fc25fd-2faa-47cc-a315-22e5c90f555b.png) !important;
        }
       
        .card-image-67ffc484416e8faa020000e1 {
            background-image: url(https://justclick.ru/constructor/users/valinazavod/754288-1200249126-0/sections/prieimushchiestva3-4-761/widgets/card-67e802df416e8f39e10000ba/preset_mobile_970bb025-9e9a-48fb-8703-2b5c25475d99.png) !important;
        }
       
        .card-image-67ffc484416e8faa020000fc {
            background-image: url(https://justclick.ru/constructor/users/valinazavod/754288-1200249126-0/sections/prieimushchiestva3-4-761/widgets/card-67e802df416e8f39e10000d5/preset_mobile_87e58b76-e672-4068-81b7-05b9b5fe9f36.png) !important;
        }
       
        .card-image-67ffc484416e8faa02000117 {
            background-image: url(https://justclick.ru/constructor/users/valinazavod/754288-1200249126-0/sections/prieimushchiestva3-4-761/widgets/card-67e802df416e8f39e10000f0/preset_mobile_bbd41a94-06a9-45f9-b927-64ad0d81c846.png) !important;
        }
      
          }
        .ls_67ffc485416e8faa0200015a {background-color:rgba(249, 249, 249, 1); color:rgba(0, 0, 0, 1); padding:0px 0px 0px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_67ffc485416e8faa0200015a-wrapper {max-width:1200px}.str-bw_67ffc485416e8faa0200015c {padding:0px 0px 0px 0px; text-align:left}.str-bw_67ffc485416e8faa0200015e {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_67ffc485416e8faa0200015e {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}